<!DOCTYPE html>

<html lang="en-us">


<head>
	<meta charset="utf-8">
	<title>Hello...</title>


</head>

<body>
	
	<script src="js/addJobAJAX.js"></script>

	<div id="mainContent">
		<p id="txtHint">?</p>
		<button onclick="ajaxTest(obj)">click me</button>
		<p id="para">!</p>
		<button id="btn">!!!!</button>
	</div>

</body>

</html>

